Subject: Re: [PATCH 1/2] IPv6: add "disable" module parameter support to ipv6.ko

From: Brian Haley <[email-masked]>
Date: Wed, 04 Mar 2009 10:37:03 -0500

David Miller wrote:
> Applied, but you have to do something about your email client
> and what it does to patches Brian.
> 
> Every line that starts with a single space then TABs was
> replaced with two space characters then the TABs.  Long
> lines were also chopped up.

Sorry, I'll blame it on git-imap-send/tbird :) - I just know how people hate 
attachments, I can play with the settings again.  I'll send it to myself first 
next time and see what gets corrupted, thanks for fixing it up.

I wish we didn't have to do this hack though...

-Brian